/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.stroke-textb { color: transparent; -webkit-text-stroke: 1px #0889A6 !important; text-stroke: 1px black;  }
.stroke-textw {  color: transparent;  -webkit-text-stroke: 1px #fff !important ; text-stroke: 1px black;  }
.foot-blacimg img  {  filter: invert(1); }


/*event portfolio*/
select.jet-select__control option{
	
	color:#000 !important;
}
.jet-select:after {
    content: "\f347";
    position: absolute;
    right: 3px;
    top: 3px;
    font-family: 'dashicons';
    background: #0884A0;
    font-size: 34px;
    color: #fff;
    width: 56px;
    height: 45px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.jet-select:after {
    content: URL('https://demowebs.1stopwebsitesolution.com/gngproductions/wp-content/uploads/2025/03/Stroke.svg');
    position: absolute;
    right: 5px;
    top: 5px;
    font-family: 'dashicons';
    background: #0884A0;
    font-size: 20px;
    color: #fff;
    width: 50px;
    height: 48px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 25px;
}

#select-event-type .elementor-widget-image a {
    width: 100%;
}

ul#custom-search-results {
    list-style: none;
    padding: 0;
}
.lst-section-border li.elementor-icon-list-item {
    padding: 5px !important;
    padding-right: 15px !important;
}

.border-hovers .elementor-widget-container::before,
.elementor-post__card::before{
    border-top-left-radius: 5px;
}
.border-hovers .elementor-widget-container::after,
.elementor-post__card::after{
    border-bottom-right-radius: 5px;
}
.border-hovers .elementor-widget-container:hover::before,
.border-hovers .elementor-widget-container:hover::after,
.elementor-post__card:hover::before,
.elementor-post__card:hover::after,
.border_animation:hover::before,
.border_animation:hover::after,
.slick-slide:hover::before,
.slick-slide:hover::after{
	border-radius:5px;
	z-index:0;
}
